import React from "react";
import "./Background.css";

export default function Background() {
    return (
        <div className="space-background">
            {[...Array(100)].map((_, i) => (
                <div
                    key={i}
                    className="star"
                    style={{
                        top: `${Math.random() * 100}%`,
                        left: `${Math.random() * 100}%`,
                        animationDelay: `${Math.random() * 5}s`,
                    }}
                />
            ))}
            <div className="nebula nebula1"></div>
            <div className="nebula nebula2"></div>
            <div className="nebula nebula3"></div>
            <div className="planet"></div>
        </div>
    );
}
